Bug 15906 - abiword doesn't understand --disable-crash-dialog
abiword doesn't understand --disable-crash-dialog
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: abiword (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-10 02:14 EDT by Jeremy Katz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-10 02:14:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2000-08-10 02:14:11 EDT
AbiWord claims that it supports --disable-crash-dialog if you run it with
--help, but upon trying to use it, gives an error saying to check
`/usr/lib/AbiSuite/bin/AbiWord_d --help' to see the supported options.
Comment 1 Bernhard Rosenkraenzer 2000-10-12 11:12:01 EDT
This bug has been passed on to the AbiWord bug tracking system at http://www.abisource.com/bugzilla

Note You need to log in before you can comment on or make changes to this bug.